package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

public class ProfileRoot extends BaseData {
    ProfileData memberProfile;

    public ProfileData getMemberProfile() {
        return memberProfile;
    }

    public void setMemberProfile(ProfileData memberProfile) {
        this.memberProfile = memberProfile;
    }
}
